 #slidercontainer{padding:0px;}
        .carousel-caption{text-align:left; font-family:'Didact Gothic';}
        .carousel-caption div{background-color:rgba(7, 29, 73, 0.85);min-width:20%; max-width:30%; padding:10px;border-top: 2px solid #071d49; border-bottom: 2px solid #071d49;}

        @media screen and (max-width: 968px) {
            .carousel-caption div {
                font-size: 11px;
                padding: 5px;
                
            }

        }
       
        @media screen and (max-width: 700px) {
            .carousel-caption div {
                font-size: 10px;
                padding: 5px;
                display:none;
            }
        }
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
